/* =======================================
    .slideShow
======================================= */
.slideShow {
    margin: 0 auto;
    text-align: left;
    display: none;
    position: relative;
}
 
/* .mainView
------------------------- */
.slideShow .mainView {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.slideShow .mainView ul {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.slideShow .mainView ul li {
    top: 0;
    left: 0;
    width: 100%;
    position: absolute;
}
.slideShow .mainView ul li img {
    width: 100%;
}
 
/* .thumbNail
------------------------- */
.slideShow .thumbNail {
    width: 100%;
    overflow: hidden;
    margin-top: 15px;
}
 
.slideShow .thumbNail ul {
    width: 110%;
}
 
.slideShow .thumbNail ul li {
    float: left;
    display: inline;
    overflow: hidden;
    cursor: pointer;
    margin:0 7px 0 0; 
}
 
.slideShow .thumbNail ul li img {
    width: 100%;
}
 
.slideShow .thumbNail ul li.active {
    filter: alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}
 
/* sideNavi
-------------------------
.slideShow .mainView .btnPrev,
.slideShow .mainView .btnNext {
    top: 0;
    width: 5%;
    height: 100%;
    position: absolute;
    z-index: 100;
}
.slideShow .mainView .btnPrev {
    left: 0;
    background: #ccc url(../img/btnPrev.png) no-repeat center center;
}
.slideShow .mainView .btnNext {
    right: 0;
    background: #ccc url(../img/btnNext.png) no-repeat center center;
}
 */ 
 
/* =======================================
    ClearFixElements
======================================= */
.slideShow ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
.slideShow ul {
    display: inline-block;
    overflow: hidden;
}



.slideShow h2{
    position: absolute;
    text-align: right;
    width: 210px;
    z-index: 100;
    top: 0;
    left: 770px;
    background: rgba(000,000,000,0.4);
}

